### Method

# Meta MultiTexture get_plane

#### Declaration [src]

    CoglTexture*
    meta_multi_texture_get_plane (
      MetaMultiTexture* multi_texture,
      int index
    )

#### Description [src]

Returns the n’th plane of the `MetaMultiTexture`. Note that it’s a programming error to use with an index larger than meta_multi_texture_get_n_planes().

#### Parameters

`index`

  Type: `int`

  The index of the plane.

#### Return value

Type: `CoglTexture`

The plane at the given `index`.

The returned data is owned by the instance.